This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 755770 - PC doesn't hibernate
PC doesn't hibernate
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kernel_hibernate
  Show dependency treegraph
 
Reported: 2011-11-21 20:34 EST by Ivan Romanov
Modified: 2012-06-07 11:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 11:12:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output of dmidecode (13.42 KB, application/octet-stream)
2011-11-21 20:34 EST, Ivan Romanov
no flags Details

  None (edit)
Description Ivan Romanov 2011-11-21 20:34:04 EST
Created attachment 534894 [details]
Output of dmidecode

Description of problem:
When I click "Hibernate" my pc doesn't go to hibernate state. Never happens, only display blink. Before I used Fedora 15 x86_64. But now I use Fedora i686 and non-PAE kernel. On Fedora 15 x86_64 it worked fine. Also I was trying "hibernate" with kernel-PAE. In this case my pc hangs and display get black.

Version-Release number of selected component (if applicable):
$ rpm -qa | grep kernel
kernel-PAE-devel-2.6.41.1-1.fc15.i686
kernel-2.6.41.1-1.fc15.i686
kernel-PAE-2.6.41.1-1.fc15.i686
kernel-headers-2.6.41.1-1.fc15.i686


How reproducible:
always
Comment 1 Josh Boyer 2012-03-28 14:01:16 EDT
[Mass hibernate bug update]

Dave Airlied has found an issue causing some corruption in the i915 fbdev after a resume from hibernate.  I have included his patch in this scratch build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3940545

This will probably not solve all of the issues being tracked at the moment, but it is worth testing when the build completes.  If this seems to clear up the issues you see with hibernate, please report your results in the bug.

Note You need to log in before you can comment on or make changes to this bug.